@TestOn('browser')
import 'package:test/test.dart';

import 'browser_ws_runtime_helper.dart';

void main() {
  registerBrowserWsTests(
    serverLabel: 'kotlin',
    port: 29498,
    serverPushMessage: 'push from kotlin server',
  );
  registerBrowserWsTests(
    serverLabel: 'kotlin',
    port: 29499,
    serverPushMessage: 'push from kotlin server',
    secure: true,
  );
}
